/* -------------------------------------------------------
 	1. LIENS base
 ------------------------------------------------------- */

a, a:link, a:visited
{
	text-decoration: none;
	color: #202080;
}

a:hover
{
	text-decoration: underline;
	color: #202080;
}



/* -------------------------------------------------------
 	2. MISE EN PAGE - BLOCS PRINCIPAUX
 ------------------------------------------------------- */

body {
	color: #000;
	background-color: #eed5ac;
}

#bloc-contenu {
	background-color: #eed5ac;
}

#gauche
{
	position: absolute; 
	top: 190px; 
	left: 0px;
	width: 150px;
	margin: 0px 0 0 0;
	padding: 0px 0 0 0;
}

/* -------------------------------------------------------
 	3. BANDEAU - ENTETE (inc/inc-bandeau.html)
 ------------------------------------------------------- */

#entete .nom-site span { right: 90px; }

#entete a.nom-site, 
#entete a.nom-site:link,  
#entete a.nom-site:visited
{
	font-family: garamond, bookman, serif;
	text-decoration: none;
	color: #e55924;
	font-size: 2.5em;
	font-weight: bold;
	padding: 0;
	background-image:url(img/bandeau.png);
	background-repeat: no-repeat;
	background-position: top left;
}

#entete a.nom-site:hover
{
	color: #eed5ac;
	font-style: normal;
}

#entete
{
	background-image:url(img/bandeau.png);
	background-repeat: no-repeat;
	background-position: top left;
}

/* -------------------------------------------------------
 	4. ELEMENTS HTML DE BASE
 ------------------------------------------------------- */

/* Intertitres insérés dans un article  */
h3.spip {
	background-color: #e55924;
}

/* ------------------------------------------------------------------
 	5. NAVIGATION et MENUS
 -------------------------------------------------------------------- */

/* COULEURS des menus */
.menu ul li {	border-top: 1px solid #eee; } /* separateur : meme couleur que fond de BODY */

/* text : color */
.menu ul li a, 
.menu ul li a:visited,
.menu ul li b 				{ color: #eed5ac;}

.menu ul li li a, 
.menu ul li li a:visited 			{ color: #eed5ac;}

.menu li span 				{ color: #444;}


.menu ul li a:hover,
.menu ul li li a:hover,
.menu ul li li a.lienon 	{ color: white;}


/* background */
.menu ul li a,
.menu ul li b 				{ background-color: black; }


.menu ul li li a, 
.menu ul li li a:visited,
.menu li span 				{ background-color: #202080; }

.menu ul li a:hover,
.menu ul li li a:hover { background-color: #101040; }
.menu ul li li a.lienon 	{ background-color: #101040; }


.menu ul li li a.article { background-color: #404094; }
.menu ul li li a.article:hover { background-color: #101040; }


/*  ANNONCE dans #encart */
.annonce
{
	background-color: #eed5ac;
}


#menu-rubriques {
	position: relative;
	top: 0px;
	width: 150px;
	margin: 0 0 0px 0;
}

.menu-item,
.menu-titre-special, 
.menu-titre { background-color: #FF7777; } /* ??? Ca sera rose */ 



/* -------------------------------------------------------
 	6. ARTICLE
 ------------------------------------------------------- */

.chapo
{
	background-color: #f4f0c4;
}


/* -------------------------------------------------------
 	7. GENERAL
 ------------------------------------------------------- */


/* -------------------------------------------------------
 8. EDITO (sur page sommaire.html)
------------------------------------------------------- */

.edito h3 {
	background-color: #e55924;
}

.edito .chapo { background-color: #f4f0c4;}

/* -------------------------------------------------------
 9. PETITION
------------------------------------------------------- */


/* -------------------------------------------------------
 	10. FORUM
 ------------------------------------------------------- */

a.spip_barre img
{
	background-color: #eed5ac;
}

a.spip_barre:hover img
{
	background-color: #eed5ac;
}

.reponse_formulaire
{
	color: 202080;
}

/* Format des champs d'entrée pour le forum*/
.forml
{
	font-size: 100%;
	color: #eed5ac;
}



/* -------------------------------------------------------
 11. FORMULAIRE (PETITION, INSCRIPTION, FORUM)
------------------------------------------------------- */

.formulaire
{
	color: #eed5ac;
	font-size: 83%;
}

/* -------------------------------------------------------
 	12. ADMIN, LOGIN, BOUTONS ADMIN
 ------------------------------------------------------- */

/* -------------------------------------------------------
 	13. STYLE DÉSACTIVÉ
 ------------------------------------------------------- */


/* -------------------------------------------------------
 	14. FORMATS DE TEXTE
 ------------------------------------------------------- */


/* -------------------------------------------------------
 	15. PLAN DE SITE
 ------------------------------------------------------- */



/* -------------------------------------------------------
 	16. FORUM
 ------------------------------------------------------- */

.forum-item
{
	background: #f4f0c4;
}

/* Boite de titre d'un forum : mise en couleur selon la profondeur du forum */
ul .forum-chapo
{
	background: #eed5ac;
}

ul ul .forum-chapo { background: #eed5ac; }
ul ul ul .forum-chapo { background: #eed5ac; }
ul ul ul ul .forum-chapo { background: #eed5ac; }
ul ul ul ul ul .forum-chapo { background: #eed5ac; }

/* -------------------------------------------------------
 	17. FORMULAIRES
 ------------------------------------------------------- */


.formulaire_ecrire_auteur {
	width: 100%;
	text-align: left;
}
.formulaire_ecrire_auteur legend {display:none}


/* -------------------------------------------------------
 	18. AUTRES ELEMENTS PRODUITS PAR SPIP
 ------------------------------------------------------- */


/*------------------------------------------------
	19. AGENDA
 ------------------------------------------------*/



 
/*------------------------------------------------
	20. PAGINATION
 ------------------------------------------------*/

/*------------------------------------------------
	21. SOMMAIRE ARTICLE - PLAN
		MODELES (voir : /alternatives/modeles)
 ------------------------------------------------*/

/*////////////////////////////////////////////////*/
/*         SURCHARGE DE PLUGINS POPULAIRES        */
/*////////////////////////////////////////////////*/

/*------------------------------------------------
   100. SURCHARGE DES STYLES DU COUTEAU SUISSE
 ------------------------------------------------*/


/*------------------------------------------------
   110. LECTEUR MULTIMÉDIA
 ------------------------------------------------*/

/*------------------------------------------------
   210. COLORATION CODE - MODELES (voir : /alternatives/modeles)
 ------------------------------------------------*/

/*------------------------------------------------
   220. JEUX
 ------------------------------------------------*/


/*------------------------------------------------
   500. MULTILINGUISME
 ------------------------------------------------*/


